This page last changed on Nov 14, 2014 by paul.wessiack.

I would like to install openremote on a rasperry pi with razberry z-wave expansion.

which raperry image should i use?(Soft-float vs. Hard-float)
at http://www.raspberrypi.org/downloads there is no dedicated hard-float or soft-float image.

Which Java JRE do i have to install to run z-wave razberry stack?

Thanks for your reply!

:: Paul

Use the search function on this site and use search terms:
install raspberry pi

Posted by pz1 at Nov 14, 2014 08:45
Document generated by Confluence on Jun 05, 2016 09:37